@font-face{font-family:Lato;src:url(//www.lastampastatic.it/cless/common/font/lato-regular.eot);src:url(//www.lastampastatic.it/cless/common/font/lato-regular.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lato-regular.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lato-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Lato;src:url(//www.lastampastatic.it/cless/common/font/lato-bold.eot);src:url(//www.lastampastatic.it/cless/common/font/lato-bold.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lato-bold.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lato-bold.woff) format('woff');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:Lora;src:url(//www.lastampastatic.it/cless/common/font/lora-regular.eot);src:url(//www.lastampastatic.it/cless/common/font/lora-regular.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lora-regular.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lora-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Lora;src:url(//www.lastampastatic.it/cless/common/font/lora-bold.eot);src:url(//www.lastampastatic.it/cless/common/font/lora-bold.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lora-bold.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lora-bold.woff) format('woff');font-weight:700;font-style:normal;font-display:swap}

/* CORE */
.swiper-container * {margin:0;padding:0;list-style-type:none;text-decoration:none;border:none}
.swiper-container {position: relative;overflow: hidden;list-style: none;padding: 0;  /* Fix of Webkit flickering */z-index: 1;}

.swiper-wrapper {position: relative;width: 100%; z-index: 1;display: flex;transition-property: transform;box-sizing: content-box}
.swiper-slide {flex-shrink: 0;width: 100%; position: relative;transition-property: transform;}

.swiper-pagination {position: absolute;text-align: center;transition: 300ms opacity;transform: translate3d(0, 0, 0);z-index: 10;}
.swiper-pagination.swiper-pagination-hidden {opacity: 0;}
.swiper-pagination-bullet {width: 8px;height: 8px;display: inline-block;border-radius: 100%;background: #000;opacity: 0.2;}
button.swiper-pagination-bullet {border: none;margin: 0;padding: 0;box-shadow: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.swiper-pagination-clickable .swiper-pagination-bullet {cursor: pointer;}
.swiper-pagination-bullet-active {opacity: 1;background: #ff9900;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 4px;}

/* CUSTOM */
.swiper-ch-container {font-family: Lato,BlinkMacSystemFont,Helvetica,Arial,sans-serif; width: 100%; margin-top: 0px; margin-bottom: 32px;}
.swiper-ch-container a {text-decoration: none; color: initial;}
.swiper-ch-container a:hover {color: #275273;}
.swiper-ch-container article {background: #f4f4f4;}
.swiper-ch-container .entry_header:before {content: "";position: absolute;background-repeat: no-repeat;background-position: center center;left: 2px;bottom: 7px;height: 36px;width: 36px;}

.swiper-ch-container .from-salute .entry_header:before {background-image: url(//www.gelestatic.it/cless/ilsecoloxix/2018-v1/img/logo-salute.svg);}
.swiper-ch-container .from-green_and_blue .entry_header:before {background-image: url(//www.gelestatic.it/cless/ilsecoloxix/2018-v1/img/logo-gb-secolo.svg);}

.swiper-ch-container .entry_header {position: relative;text-transform: uppercase;text-decoration: none;font-size: 20px;font-weight: bold;border-top: 1px solid #444;color: #000;background: #ffffff;padding-left: 44px;line-height: 48px;}
.swiper-ch-container .entry_header a {text-decoration: none;}
.swiper-ch-container .entry.is-reserved .entry_media+.entry_content .entry_title:before {top: 49px;}
.swiper-ch-container .entry_content {padding: 8px 16px;}
.swiper-ch-container .entry_eyelet {text-transform: uppercase; font-size: 13px; display: block;}
.swiper-ch-container .entry_title {font-family: "Source Serif Pro",Georgia, serif; font-size: 22px; line-height: 1.1; font-weight: 600; margin-top: 6px; margin-bottom: 4px;}
.swiper-ch-container .entry_author {text-transform: uppercase; font-size: 13px; line-height: 20px; color: #707070;}
.swiper-ch-container .entry_share {display: none;}
.swiper-ch-container .widget-slider__pagination {text-align: center; padding-top: 12px;}

/* CUSTOM GNN - .gnn-sidebar*/
.gnn-sidebar .swiper-ch-container {font-family: Lato;}
.gnn-sidebar .swiper-ch-container .entry_header {border-top: 1px solid #275273;}
.gnn-sidebar .swiper-ch-container .entry_header a {color: #275273;}
.gnn-sidebar .swiper-ch-container .entry_title {font-family: "Source Serif Pro",Georgia;}
.gnn-sidebar .swiper-ch-container .entry_eyelet {color: #275273;}
.gnn-sidebar .swiper-ch-container .swiper-pagination-bullet-active {background: #275273;}

/* CUSTOM LASTAMPA - .ls-sidebar  */
.ls-sidebar .swiper-ch-container {font-family: Lato;}
.ls-sidebar .swiper-ch-container .entry_title {font-family: Lora,Georgia,"Times New Roman",Times,serif; font-size: 20px; line-height: 1.1; margin-top: 4px;}

.ls-sidebar .swiper-ch-container .from-salute .entry_header:before,
.ls-sidebar .swiper-ch-container .from-green_and_blue .entry_header:before {filter: grayscale(100%);}

/* CUSTOM x col dx di CH - .sidebar  */
.sidebar div#advHook-Middle2+link+#widgetSlider-ch {padding-top: 24px; padding-right: 16px;}

.swiper-ch-container .entry_media picture {
    display: block;
    position: relative;
    height: 0;
    overflow: hidden;
    /* padding-bottom: calc((431/767)*100%); */
}

.swiper-ch-container .entry_media picture img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

@media only screen and (max-width: 768px) {
  .swiper-ch-container {margin-top: 32px;}

  .sidebar div#advHook-Middle2+link+#widgetSlider-ch {padding-top: none;}
}
